* { margin:0; }
body {
	background-color: #4ebfed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.centro {
	margin:0 auto;
	background-color:#FFF;
}

.style2 {font-weight: bold}

a.mainlevelmenutop  { 
font-size:10px;
text-decoration:none; 
color:#FFFFFF;
 padding-left:15px; 
 font-weight:bold ;
  background-color:#000000
  }

.contentpaneopen  {width:100%;}
h3, .contentheading {
background-color:#8d0414; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

color:#FFFFFF;
whidt:100%;
line-height:20px;
text-indent:10px;
font-weight: bold;
}

#ja-col2 .contentpaneopen {width:100%;}
#ja-col2 .contentpaneopen td { text-align:center;}

.contentheading td {border:#8d0414 solid 2px;}
.contentpaneopen td {text-align:justify;}
.latestnews {line-height:15px;}
.latestnews a {text-decoration:none; color:#000000; }
.latestnews a:hover { color:#666666; }

.contentpanedbnoticas {color:#FFFFFF; line-height:22px; margin-top:20px} 

.contentpanenumero {color:#FFFFFF; line-height:30px; margin-top:20px}

#ja-pathway, .ja-pathway, .pathway a {color:#999999; font-size: 10px; }

.sectiontableentry1 td, .sectiontableentry2 td {
	padding:5px!important;
}
.sectiontableentry1 {
	background-color : #ffffff;
}
.sectiontableentry2 {
	background-color : #f0f0f0;
}

.topo {
	background-image:url(/templates/dac/img/barra_superior_739.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	width: 777px;
	margin: auto;
	height: 28px;
	padding-left: 15px;
}
.base {
	background-image:url(/templates/dac/img/barra_base.gif);
	background-position:center top;
	background-repeat:no-repeat;
	width: 777px;
	height: 28px;
	font-size:11px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.base a {
	text-decoration:none;
	line-height:28px;
}

.topo .itembanner {
	float: left;
	margin-right: 22px;
	margin-top:3px;
}
.search {
	padding-top:110px;
	margin-right:5px;
}

/*
.itembanner {
float:left;
margin-left:17px;
margin-top:3px;
}
*/
